Subject: Re: [Detnet] Regarding IPR on draft-geng-detnet-conf-yang-01

From: "Reshad Rahman (rrahman)" <[email-masked]>
Date: Tue, 4 Sep 2018 13:29:40 +0000

Hi,

No I am not aware of any IPR that applies to this draft.

Regards,
Reshad.

On 2018-04-13, 11:52 AM, "detnet on behalf of János Farkas" <[email-masked] on behalf of [email-masked]> wrote:

    Authors, Contributors, WG,
    
    As part of the preparation for WG adoption:
    
    Are you aware of any IPR that applies to drafts identified above?
    
    Please state either:
    
    "No, I'm not aware of any IPR that applies to this draft"
    or
    "Yes, I'm aware of IPR that applies to this draft"
    
    If so, has this IPR been disclosed in compliance with IETF IPR rules
    (see RFCs 3669, 5378 and 8179 for more details)?
    
    If yes to the above, please state either:
    
    "Yes, the IPR has been disclosed in compliance with IETF IPR rules"
    or
    "No, the IPR has not been disclosed"
    
    If you answer no, please provide any additional details you think
    appropriate.
    
    If you are listed as a document author or contributor please answer the
    above by responding to this email regardless of whether or not you are
    aware of any relevant IPR. This document will not advance to the next
    stage until a response has been received from each author and listed
    contributor. NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S
    TO LINES.
    
    If you are on the WG email list or attend WG meetings but are not listed
    as an author or contributor, we remind you of your obligations under
    the IETF IPR rules which encourages you to notify the IETF if you are
    aware of IPR of others on an IETF contribution, or to refrain from
    participating in any contribution or discussion related to your
    undisclosed IPR. For more information, please see the RFCs listed above
    and
    http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.
    
    Thank you,
    DetNet WG Chairs
    
    PS Please include all listed in the headers of this message in your
    response.
    
    _______________________________________________
    detnet mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/detnet